@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #141414;
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-size: 20px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-white-large{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	font-weight: 700;
	text-transform: uppercase;
}
.text-white-med{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;
}
.text-white-small{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
}

.text-white-xsmall{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
}

.text-blue-large{
	color: #13a1b9;
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	font-weight: 700;
	text-transform: uppercase;
}
.text-blue-med{
	color: #13a1b9;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;

}
.text-blue-med-underline{
	color: #13a1b9;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: underline;
}
.text-blue-small{
	color: #13a1b9;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
}

.zcontactblue{
	color: #13a1b9;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.8;
}

.zcontactwhite{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.8;

}

.zcontactwhite-sm{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.8;
}

.znd{
	color: #B4B4B4;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 300;
}



/* LINKS AND BORDER */

a {
	color: #FFF;
}

a.ndlink {
	color: #B4B4B4;
text-decoration: none;
}

.border {
	border: 3px solid #13a1b9;
}


.border-white {
	border: 1px solid #ffffff;
}
.pageborder {
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.65); }



/* BACKGROUNDS */

.sub-bg {
	background-color: #003047;
	padding: 0 20 0 20;
}
.sub-bg-index-contact {
	background-image: url(images/index_04.jpg);
	width: 591px;
	height: 261px;
}

#paddinghomecontact {padding: 0 20 0 0;}
